ZCS 8.6_P7 to 8.7 error

Ask questions about your setup or get help installing ZCS server (ZD section below).
gadmin
Posts: 7
Joined: Sun Aug 21, 2016 12:28 pm

Re: ZCS 8.6_P7 to 8.7 error

Postby gadmin » Fri Sep 09, 2016 7:10 am

thonglm wrote:Add proxy for shell env (for zimbra repository key import) and proxy for apt/yum (for download packages from zimbra)



I installed the rpm packages proxy & memcached my own Zimbra server. I restarted the Zimbra server, but do not start the proxy & memcached services.

What do I do wrong?


regards

gadmin


thonglm
Posts: 12
Joined: Mon Aug 29, 2016 12:54 pm

Re: ZCS 8.6_P7 to 8.7 error

Postby thonglm » Fri Sep 09, 2016 7:23 am

Since zimbra 8.7, the installation package is smaller than the older version. When you install, the installer will download more. You need to give proxy for this download. It's not the proxy (ngnix) in zimbra

Return to “Installation and Upgrade”

Who is online

Users browsing this forum: No registered users and 4 guests